Page MenuHomePhabricator

Montage parallel service during Tools maintenance time
Closed, ResolvedPublic

Description

During the month of November, the international jury will be actively using Montage. During this time, Tools is scheduled to have at least one possibly major maintenance starting 2016-11-14. Let's have a parallel service available for Montage during this time.

Things that need to happen:

  • Yuvi sets up a separate, NFS free instance for this
  • Someone (who?) helps Yuvi setup montage on this server (not too hard)
  • Yuvi exposes this on a different URL
  • We test this to make sure it works as we expect it to
  • Yuvi flips the current URL to point to the new URL a day before the planned outage
  • Yuvi flips the URL back and reclaims resources day after.

Event Timeline

LilyOfTheWest moved this task from Backlog to Next Up on the Montage board.Nov 4 2016, 3:37 PM

@yuvipanda, can you expand Description on what needs to be done? Do we need to do this transition before the jury starts voting? or will this happen in the middle of the jury process?

yuvipanda updated the task description. (Show Details)Nov 7 2016, 4:53 AM

I setup a checklist.

@Slaporte @mahmoud can one of you help Yuvi with setting up Montage? (second item in the checklist in Description)

yuvipanda closed this task as Resolved.Dec 3 2016, 1:38 PM

Was done :)